Bug 598035 - No "Red Hat Virtual Desktop Interface Port" shown when host upgrades to RHEL6
No "Red Hat Virtual Desktop Interface Port" shown when host upgrades to RHEL6
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Virtualization Maintenance
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-31 05:51 EDT by Keqin Hong
Modified: 2013-01-09 17:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-08 09:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"Red Hat Virtual Desktop Interface Port" shown on rhel5 host (254.97 KB, image/png)
2010-06-01 04:21 EDT, Keqin Hong
no flags Details
"Red Hat Virtual Desktop Interface Port" not shown on rhel6 host (558.71 KB, image/png)
2010-06-01 04:22 EDT, Keqin Hong
no flags Details

  None (edit)
Description Keqin Hong 2010-05-31 05:51:34 EDT
Description of problem:
Booting the same WinXP guest using spice/qxl on RHEL6 host gives no "Red Hat Virtual Desktop Interface Port" item under Windows "Device Manager" > "System devices" which does exist on RHEL5 host.

Version-Release number of selected component (if applicable):
qemu-kvm-0.12.1.2-2.68.el6

How reproducible:
100%

CLI on RHEL6:
/usr/libexec/qemu-kvm -m 2G -smp 2 -drive file=winXP-32-virtio.raw,if=virtio,cache=none,boot=on -net nic,model=virtio,vlan=1,macaddr=02:00:40:3F:20:10 -net tap,vlan=1,script=/etc/qemu-ifup -boot c -uuid 17544ecc-d3a1-4d3c-a386-12daf50015f1 -usbdevice tablet -no-hpet -rtc-td-hack -no-kvm-pit-reinjection -monitor stdio -cpu qemu64,+sse2 -balloon none -startdate now -name rhel6-host -vga qxl -spice port=5930,disable-ticketing -M rhel5.4.0

CLI on RHEL5:
/usr/libexec/qemu-kvm -m 2G -smp 2 -drive file=winXP-32-virtio.raw,if=virtio,cache=off,boot=on -net nic,model=virtio,vlan=1,macaddr=02:00:40:3F:20:10 -net tap,vlan=1,script=/etc/qemu-ifup -boot c -uuid 17544ecc-d3a1-4d3c-a386-12daf50015f1 -usbdevice tablet -no-hpet -rtc-td-hack -no-kvm-pit-reinjection -monitor stdio -cpu qemu64,+sse2 -balloon none -startdate now -name rhel5-host -qxl 1 -spice host=0,ic=on,port=5930,disable-ticketing


Steps to Reproduce:
1. Boot the WinXP guest with CLI on RHEL5 host
2. Boot the same WinXP guest with CLI on RHEL6 host with -M rhel5.4.0

Actual results:
no "Red Hat Virtual Desktop Interface Port" item under Windows "Device Manager" > "System devices"

Expected results:
There should be the item as in RHEL5 host

Addtional info:
Comment 2 Keqin Hong 2010-06-01 04:21:42 EDT
Created attachment 418531 [details]
"Red Hat Virtual Desktop Interface Port" shown on rhel5 host
Comment 3 Keqin Hong 2010-06-01 04:22:25 EDT
Created attachment 418532 [details]
"Red Hat Virtual Desktop Interface Port" not shown on rhel6 host
Comment 4 RHEL Product and Program Management 2010-06-07 11:58:15 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Note You need to log in before you can comment on or make changes to this bug.